export function execAuto(args: any, funNode: any, funWeb: any): any;
export function getLocalFilePath(src: any): any;
export function getImageSize(src: any, type: any): Promise<any>;
export function getOrientation(file: any): Promise<any>;
export function arrayToBase64(uint8Array: any): string | undefined;
